﻿.vertical {
	BACKGROUND-IMAGE: url(../pics/bg-line-verti.gif); BACKGROUND-REPEAT: repeat-y
}
.borderbox {
	BORDER-RIGHT: #eeeeee 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid
}
.fontpageheader {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999999 1px solid; COLOR: #ff0000; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
#navlist {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
#navlist LI {
	BACKGROUND-POSITION: 0px 45%; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
A {
	COLOR: #003399
}
A:hover {
	BACKGROUND: #e4e3e3; COLOR: red; TEXT-DECORATION: underline
}
A:active {
	COLOR: #3399ff
}
BODY {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Courier, sans-serif
}
HR {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; COLOR: #cccccc; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
.small {
	FONT-SIZE: 0.9em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news_date {
	FONT-SIZE: 0.9em
}
.nomargin {
	MARGIN: 0px
}
.topnav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ff0000; TEXT-ALIGN: center
}
A.topnav {
	FONT-WEIGHT: bold; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A.topnav:hover {
	FONT-WEIGHT: bold; COLOR: #990000; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
A.topnav:visited {
	FONT-WEIGHT: bold; COLOR: #ff0000; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
